﻿/* CDT-CMP styling */

html, body {
    height: 100%;
}

body {
    background: none;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    font-family: "Open Sans",sans-serif
}


/* TYPOGRAPHY */
body, h1, h2, h3, h4, h5 {
     font-family: "Open Sans",sans-serif;
letter-spacing: 0!important;
    }

a, a:link, a:hover, a:focus, a:active {
       color: #0F7CA4;
    }

.lead-in {
	margin-bottom: 36px;
}

.lead-in p {
	font-size: 19px;
line-height: 1.6
}

.lead-in img {
	margin-bottom: 12px;
width: 100%;
max-width: 100%
}

li {
margin-bottom: 6px;
}

blockquote, blockquote p {
	font-size: 16px
}
 
/* LISTINGS */
.list-no-style {
    list-style-type: none;
    list-style-image: none;
    }
    
.list-links {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    }
    
.list-links a,
.list-links a:visited {
    color: #333;
    text-decoration: none;
    padding: 1em;
    display: block;
    font-size: 14px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    line-height: 120%;
    }
    
.list-links a:hover,
.list-links a:active {
    background: rgba(0, 0, 0, 0.1);
	color: #333;
    }
    
.list-links li {
    margin: 0
    }

.container {
    /* width: 1200px; */
    }

/* HEADER */
#header {
    background: #06827d;
    color: #fff;
    margin-left: -3000px;
    padding-left: 3000px;
    margin-right: -3000px;
    padding-right: 3000px;
    margin-top: 0;
    margin-bottom: 56px;
    padding-bottom: 12px;
    padding-top: 4px; /* eyeballed */
    }
    
    
/* TITLE AREA */
h1#site-title {
      line-height: 1.25
    }
    
h1#site-title,
h1#site-title a, 
#header h1#site-title a:hover {
    color: #fff!important;
    font-size: 23px;
    font-weight: 600;
    text-shadow: none;
    letter-spacing: 0;   
}
    
.site-desc {
    display: none;
    }
    
.header-logo-wrapper {
    width: 23.4375%; 
    text-align: center;
    float: left;       
    border-right: 1px solid #fff;
    border-right: 1px solid rgba(255,255,255,0.3)
    }    

.header-logo-wrapper  {
        position: relative;
        top: 4px; /* eyeballed */
    }
    

    
#site-title .text {
    width: 35.9375%; /* same as six columns */
    display: block;   
    margin-left: 2.5%; /* eyeballed */
    float: left;   
    padding-top: 8px; /* eyeballed */
    }


    
/* PARTNER LOGOS */
.partner-logos {
        width: 35.9375%; /* same as six columns */
        text-align: right;
         float: right;   
    }
    
.partner-logos  img {
    margin: 0 10px;
    }
    
/* NAVIGATION */

#menu-sidemenu {
    border-top: 1px solid #e1ded7;
    }
    
li.page_item a, 
li.menu-item a {
    background: #eeede8;
    border-color: #e1ded7;
    font-weight: normal;    
    color: #333;
    padding: 1em;
    font-size: 14px;
    }


.sub-menu li.menu-item a,
.sub-menu li.page-item a {
background: #fff;
display: block;
border-bottom: 1px solid #e1ded7;
padding: 0.5em 1em;
}

li.page_item a, 
li.menu-item a, 
li.page_item a:hover, 
li.menu-item a:hover {
    background-image: none;
    }

.sub-menu li.menu-item a:hover,
.sub-menu li.page-item a:hover {
text-decoration: underline!important;
}

ul.sub-menu {
margin-top: 0;
margin-bottom: 0;
}
    
/* CONTENT AREA */
h2.entry-title {
    font-size: 33px;
    color: #06827d
    }
    
h2.entry-title:after {
    content: " ";
    display: block;
    height: 2px; 
    border-top: 1px solid #dedcd2;
    border-bottom: 1px solid #dedcd2;
    margin-top: 12px;
    margin-bottom: 24px;
    }
 
 
/* TABLES */
table {
    border-color: #dedcd2
    }
    
table th {
    border-color: #dedcd2;   
    background: #efede9;
    background-image: none!important;
}

/* FORMS AND BUTTONS */
.btn  {
    background: #06827d;
    color: #fff!important;
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    border-radius: 3px;
    }

.btn:hover, 
.btn:focus {
    background:  #003d4c
    }

/* MODULES */
.module-box {
    border-radius: 3px;
	background: #eeede8;
    border-top: 4px solid #e1ded7;
margin-bottom: 24px;
 overflow: hidden;
    }
    
.module-heading {
    font-size: 1.17em;
    letter-spacing: 0;
    padding: 0.5em 0 0.5em 0;
   
    margin-bottom:6px;
    }

.module-heading a,
.module-heading a:hover,
.module-heading a:focus,
.module-heading a:active,
.module-heading a:visited {
	color: #333;
}
    
.module-heading img {
    margin-left: -6%;
    margin-right: -6%;
    width: 112%;
    max-width: 112%!important;
    margin-top: 0.5em;  
    margin-bottom: -0.9em;
    }
    

    
.module-box-tint-b-aqua {
    background: rgba(6,130,125,0.2);
    border-top: 4px solid #06827d;
    }

.module-box-b-aqua {
    background: #06827d;
    border-top: 4px solid #06827d;
    }
    
.module-box-b-aqua *,
.module-box-d-aqua * {
    color: #fff!important;
    }
    
.module-box {
    padding: 2% 5%;
}    
    
/* PLACEHOLDER CSS BY PAUL */
 
li.current_page_item a {
    background-image: none;
    background-color: #fff;
    font-weight: bold
}

ul.sub-menu {
     display: none;
}

.current_page_item ul.sub-menu, .current_page_parent ul.sub-menu {
     display: block;
}


.list-no-style {
    list-style-type: none;
    margin-left: 0!important;
    padding-left: 0!important;
}

/* #lists with thumbs for news, events and general lists with thumbnails */
.list-with-thumbs, 
.list-events, 
.list-news { 
font-size:16px;
line-height: 24px;
margin-top: 2rem;
}

.list-with-thumbs li p {
line-height: 24px;
}

.list-with-thumbs > li,
.list-events > li, 
.list-news > li { 
overflow: auto;
margin-bottom: 1.5em
}


.list-with-thumbs img { 
float: left;
width: 10.5%;
padding-right: 1.6%;
-webkit-transition: opacity 0.5s;
-o-transition: opacity 0.5s;
-moz-transition: opacity 0.5s;
transition: opacity 0.5s; 
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
-webkit-transform: translateZ(0px);
}


.list-with-thumbs > li > a,
.list-news > li > a,
.list-events > li > a,
.multi-column > li > a     {
font-size: 16px;
font-weight: bold;
padding: 0!important
}


.list-events .event-date, 
.list-news .news-date,
.list-news .news-abstract,
.list-news .news-title {
display: block; 
}

.list-with-thumbs .event-date, 
.list-with-thumbs .news-date,
.list-with-thumbs .news-abstract,
.list-with-thumbs .news-title, 
.list-with-thumbs p,
.list-with-thumbs h2,
.list-with-thumbs h3,
.list-with-thumbs ul,
.list-with-thumbs ol{
padding-left: 12.1%; 
margin-bottom: 0
}

.list-with-thumbs ul,
.list-with-thumbs ol {
margin-left: 1.5em
}

.list-with-thumbs h2 {
margin: 0
}

.list-with-thumbs a:hover img { 
filter: alpha(opacity=70);
opacity: 0.7;
zoom: 1;
outline: none;
}



/* Drop down menus */
.drop-down-listing, .jsActive #page-contents {
display: none;
}

.drop-down-menu {
border-bottom: 1px solid #dedcd2;
margin-bottom: 1.5em;
}

.drop-down-menu .drop-down-header {
display: block;
background: #efede9;
padding: 1em 0.5em 1em 2.25em;
margin: 0!important;
font-weight: normal;
color: #333;
cursor: pointer;
border-top: 1px solid #dedcd2;
border-bottom: 0;
font-size: 0.875em;
position: relative;
}

.contentTab .drop-down-menu .drop-down-header {
font-size: 1em;
}

.drop-down-menu .drop-down-header:before {
content: "\2b";
margin-right: 0.5em;
color: #beb9a6;
top: 0.5em!important;
font-size: 1.9em;
position: absolute;
left: 0.3em;

}

.drop-down-menu .drop-down-header:hover {
background-color: #fff;
}

.drop-down-menu .drop-down-header.active:before {
content: "\2013";
font-size: 1.8em;
top: 0.25em!important;
left: 0.3em;
color: #beb9a6;
}

.drop-down-menu .drop-down-header a {
text-decoration: none;
color: #333!important;
}

.drop-down-menu .drop-down-content {
display: none;
margin: 0;
padding: 1em 0 0 0.35em;
overflow: hidden;
}

/* increase indent of additional levels */
.drop-down-child {
margin-left: 16px;
}

.drop-down-menu.project-themes dt {
     font-weight: bold;
     margin-top: 5px;
}

.drop-down-menu.project-themes dd {
     margin-bottom: 1.2em;
}

sub {
     vertical-align: sub;
}

    
 @media only screen and (max-width: 767px) {
  

    #header .inner {
        padding-top: 0;
    }
    
     .header-logo-wrapper {
        display: none;
        visibility: hidden;
     }
     
     #site-title .text {
        width: 100%;
        text-align: center;
        padding: 0.5em 1em 0.25em 1em;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        line-height: 1.1
     }
     
     .partner-logos {
        width: 100%;
        float: none;
        text-align: center;
     }
     
     .partner-logos img {
        width: 30%;
     }
     
    .container {
        width: 100%!important;
     }
    
    .container .sixteen.columns      { 
         width: 98.4375%!important; 
     }     
            
    #wrap #content {
         padding-left: 1em!important;
         padding-right: 1em!important;
         -webkit-box-sizing:border-box;
         -moz-box-sizing:border-box;
         box-sizing:border-box
     }
          
}


@media only screen and (max-width: 767px) and (min-width: 480px) {
      .container .sixteen.columns,
      .twelve.columns { 
           width: 98.4375%!important; 
       }     
       
    .partner-logos img {
        width: 25%;
     }
       
       
}


@media only screen and (max-width: 959px) and (min-width: 768px) {
       .sixteen.columns {
             width: 98.4375%!important; 
       }
       
       #header {
        padding-top: 10px;
        padding-bottom: 20px;
       }
       
       #header .inner {
        padding: 0;
       }
       
       #site-title .text {
            width: 100%;
             line-height: 1.2
       }
       
       #site-title {
            width: 50%;
            float: left;
       }
       
       .partner-logos {
            width: 50%;
            float: right;
       }
       
       .header-logo {
              display: none;
              visibility: hidden;
        }
 }

 @media only screen and (min-width: 960px) and (max-width: 1200px) {
    .partner-logos img {
         width: 40%;
    }
    
    .right-column {
        width: 50%;
    }

.multi-column {
	-webkit-column-count: 3;
    -moz-column-count: 3;
         column-count: 3;
	}

	.multi-column > * {
	display: block
	}
    

 }
 
 
@media only screen and (min-width: 1200px) {
        .container                                  { width: 1200px; } 
        /* .container .column,*/
        .container .columns                         { margin-left: 0.78125%; margin-right: 0.78125%;  } 
        /* .container .one.column, */
        .container .one.columns                     { width: 4.6875%; }
        .container .two.columns                     { width: 10.9375%; }
        .container .four.columns                    { width: 23.4375%; }      
        .container .six.columns                     { width: 35.9375%; }     
        .container .eight.columns                   { width: 48.4375%; }      
        .container .twelve.columns                  { width: 73.4375%; }      
        .container .sixteen.columns                 { width: 98.4375%; }       
        
       .main-column {
        width: 64.5%;
        float: left;
        margin-right: 4%;
     
       }
       
       .right-column {
       width: 31.5%;
       float: left;
       
       }

	.multi-column {
	-webkit-column-count: 3;
    -moz-column-count: 3;
         column-count: 3;
	}

	.multi-column > * {
	display: block
	}
}


.row {
    margin: 0;
    overflow: auto;
    width: 100%;
}

.column {
    margin: 0 0 0 3.0172% /* gutter */;
    float: left;
    display: inline;
}

.module-box-d-aqua {
    background: #003d4c;
    border-color: #003d4c;
}

.module-box-d-aqua [class*="icon-"]:before, .module-box-d-aqua blockquote p:before, .module-box-d-aqua blockquote p:after, .module-box-tint-b-aqua [class*="icon-"]:before, .module-box-tint-b-aqua [class*="icon-"]:after, .module-box-tint-b-aqua blockquote p:before, .module-box-tint-b-aqua blockquote p:after {
    color: #06827d;
}



/* blockquote */
blockquote, blockquote p { 
quotes: "\201C" "\201D";  
margin: auto 0; 
padding: 0 0 0 0; 
font-style: normal;
color: #fff;
border-left: 0;
}

blockquote p:first-child:before{
content: open-quote;}

blockquote p:last-child:after{
content: close-quote; }

blockquote p:first-child { 
text-indent: -0.3em; }

.ie6 blockquote p:first-child, 
.ie7 blockquote p:first-child {
text-indent: 0;
}  

.quotee { 
color: #fff;
opacity: 0.7;
margin: -1.5em 0 1.5em 0;
padding-right: 2.5em;
font-size: 14px;
padding-left: 3%
}

.module-box .quotee {
padding-left: 0
}


/* blockquotes in modules */
.module blockquote p:before,
.module blockquote p:after {
color: #06827d;
font-size: 6em;
font-family: Georgia;
font-style: normal;
position: absolute;
left: -0.035em;
margin: 0;
padding: 0;
}

.right-column .module blockquote p {
overflow: hidden;
}

.right-column .module.module-box blockquote p {
overflow: initial;
}

.module blockquote p:after {
bottom: -0.1em;
right: 0;
left: auto;
top: auto;
line-height: 0;
}

.module blockquote p {
position: relative;
padding: 1.75em 0 1.75em 0;
text-indent: 0;
}

.module ul.list-links.list-no-style {
margin-left: -5%!important;
margin-right: -5%!important;
margin-bottom: -2%;
}

.grid_4 {
    width: 31.03%;
}

.grid_6 {
    width: 47.5%;
margin-right: 5%;
float: left;
    }

.row .grid_6:last-child {
	margin-right: 0!important;
}


div.module.module-box ul.list-disc li {
    text-indent: -2em;
    padding-left: 2em;
}

#footer {
    padding-top: 1.5rem;
    padding-bottom: 2rem;
    margin-left: -3000px;
    padding-left: 3000px;
    margin-right: -3000px;
    padding-right: 3000px;
    background: #eeede8;
}

#footer #epsrc-logo {
    padding-left: 1rem;
}